<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('NAVBAR_TITLE_1', 'Wallet');
define('NAVBAR_TITLE_2', 'Confirmation');

define('HEADING_TITLE', 'Upload Confirmation');

define('HEADING_UPLOAD_TO','Upload To');
define('HEADING_UPLOAD_AMOUNT','Amount :');
define('HEADING_BILLING_ADDRESS', 'Billing Address');
define('HEADING_PAYMENT_METHOD', 'Payment Method');
define('HEADING_PAYMENT_INFORMATION', 'Payment Information');
define('HEADING_WALLET_COMMENTS','Comments');
define('TEXT_EDIT', 'Edit');
define('IMAGE_BUTTON_CONFIRM_UPLOAD','Upload Funds to Wallet');
?>
